Gossamer Forum
Home : Products : Gossamer Mail : Discussion :

Re: [mcoyne] 2.2.4 Upgrade broke Gmail

Quote Reply
Re: [mcoyne] 2.2.4 Upgrade broke Gmail In reply to
Whenever it asks for the 'admin' directory, it's asking for the cgi admin directory. I don't think it will continue if you specify the data admin directory.

I can't think of any reasons why you're getting that problem. Only thing I can do is try debug it after you upgrade, but that means down time. How about you send me your Config/Data.pm, perhaps that might shed some light on the situation (your 2.1.1 one).

Adrian
Subject Author Views Date
Thread 2.2.4 Upgrade broke Gmail mcoyne 2109 Apr 21, 2005, 7:43 PM
Thread Re: [mcoyne] 2.2.4 Upgrade broke Gmail
brewt 2045 Apr 23, 2005, 1:56 PM
Thread Re: [brewt] 2.2.4 Upgrade broke Gmail
mcoyne 2033 Apr 23, 2005, 3:14 PM
Post Re: [mcoyne] 2.2.4 Upgrade broke Gmail
brewt 2052 Apr 23, 2005, 3:21 PM